<?php
$num = isset($_REQUEST["num"]) ? $_REQUEST["num"] : '';
$con_num = isset($_REQUEST["con_num"]) ? $_REQUEST["con_num"] : '';
$outdate = isset($_REQUEST["outdate"]) ? $_REQUEST["outdate"] : '';
$indate = isset($_REQUEST["indate"]) ? $_REQUEST["indate"] : '';
$orderman = isset($_REQUEST["orderman"]) ? $_REQUEST["orderman"] : '';
$outworkplace = isset($_REQUEST["outworkplace"]) ? $_REQUEST["outworkplace"] : '';
$comment = isset($_REQUEST["comment"]) ? $_REQUEST["comment"] : '';

$is_deleted = isset($_REQUEST["is_deleted"]) ? $_REQUEST["is_deleted"] : null ;
$model_name = isset($_REQUEST["model_name"]) ? $_REQUEST["model_name"] : null ;
$update_log = isset($_REQUEST["update_log"]) ? $_REQUEST["update_log"] : null ;

$secondord = isset($_REQUEST['secondord']) ? $_REQUEST['secondord'] : '';
$secondordman = isset($_REQUEST['secondordman']) ? $_REQUEST['secondordman'] : '';
$secondordmantel = isset($_REQUEST['secondordmantel']) ? $_REQUEST['secondordmantel'] : '';
$secondordnum = isset($_REQUEST['secondordnum']) ? $_REQUEST['secondordnum'] : '';

$estimateList = isset($_REQUEST['estimateList']) ? $_REQUEST['estimateList'] : [];
$estimateSlatList = isset($_REQUEST['estimateSlatList']) ? $_REQUEST['estimateSlatList'] : [];
$estimateList_auto = isset($_REQUEST['estimateList_auto']) ? $_REQUEST['estimateList_auto'] : [];
$estimateSlatList_auto = isset($_REQUEST['estimateSlatList_auto']) ? $_REQUEST['estimateSlatList_auto'] : [];
$pjnum = isset($_REQUEST["pjnum"]) ? $_REQUEST["pjnum"] : '';
$major_category = isset($_REQUEST["major_category"]) ? $_REQUEST["major_category"] : '';
$position = isset($_REQUEST["position"]) ? $_REQUEST["position"] : '';
$makeWidth = isset($_REQUEST["makeWidth"]) ? $_REQUEST["makeWidth"] : '160';
$makeHeight = isset($_REQUEST["makeHeight"]) ? $_REQUEST["makeHeight"] : '350';
$detailJson = isset($_REQUEST['detailJson']) ? $_REQUEST['detailJson'] : [];
$estimateTotal = isset($_REQUEST["estimateTotal"]) ? $_REQUEST["estimateTotal"] : 0 ;

$EstimateFirstSum = isset($_REQUEST["EstimateFirstSum"]) ? $_REQUEST["EstimateFirstSum"] : 0;
$EstimateUpdatetSum = isset($_REQUEST["EstimateUpdatetSum"]) ? $_REQUEST["EstimateUpdatetSum"] : 0;
$EstimateDiffer = isset($_REQUEST["EstimateDiffer"]) ? $_REQUEST["EstimateDiffer"] : 0;
$estimateSurang = isset($_REQUEST["estimateSurang"]) ? $_REQUEST["estimateSurang"] : 0;
$EstimateDiscountRate = isset($_REQUEST["EstimateDiscountRate"]) ? $_REQUEST["EstimateDiscountRate"] : '';
$EstimateDiscount     = isset($_REQUEST["EstimateDiscount"])     ? $_REQUEST["EstimateDiscount"]     : 0;
$EstimateFinalSum     = isset($_REQUEST["EstimateFinalSum"])     ? $_REQUEST["EstimateFinalSum"]     : 0;
$ET_unapproved     = isset($_REQUEST["ET_unapproved"])     ? $_REQUEST["ET_unapproved"]     : 0;
$ET_total     = isset($_REQUEST["ET_total"])     ? $_REQUEST["ET_total"]     : 0;

$maguriWing = isset($_REQUEST['maguriWing']) ? $_REQUEST['maguriWing'] : '50';
$inspectionFee = $_REQUEST['inspectionFee'] ?? 50000 ;

// 새로운 컬럼 추가
$steel = isset($_REQUEST["steel"]) ? $_REQUEST["steel"] : '';
$motor = isset($_REQUEST["motor"]) ? $_REQUEST["motor"] : '';
$warranty = isset($_REQUEST["warranty"]) ? $_REQUEST["warranty"] : '';
$slatcheck = isset($_REQUEST["slatcheck"]) ? $_REQUEST["slatcheck"] : '';
$partscheck = isset($_REQUEST["partscheck"]) ? $_REQUEST["partscheck"] : '';

?>